/* HOMEPAGE */
.section.usp h2 {
    font-size: 100px;
}

.home.banner {
    background-image: url('/home/img/banner.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: fit-content;
    position: relative;
}

.section.case {
    position: relative;
    height: fit-content;
}

.section.case .row {
    z-index: 9;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
}

.banner .wrapper {
    gap: 20px;
}

.home.banner .row {
    z-index: 9;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -40%);
}

.banner .btn:hover {
    color: var(--white);
}

.banner .ghost-btn {
    color: var(--white);
    border-color: var(--white);
}

.section .row .usp {
    display: flex;
    flex-direction: column;
    gap: 10px;

    margin-top: 40px;
}

.section .row .usp a {
    font-size: 50px;
    transition: var(--transition);
}

#usp-body {
    margin-top: 40px;
    line-height: 2;
}

.usp-toggle:hover {
    cursor: pointer;
}

.section .row .usp a.active {
    font-weight: 600;
    color: var(--primary);
    transition: var(--transition);
}

.section.usp img {
    border-radius: 26px;
    margin-bottom: 60px;
}

.logos.section {
    margin-top: 40px;
}

.logos.section,
.logos.section .row {
    min-height: unset;
}

.section.logos .globally {
    font-size: 26px;
    text-transform: uppercase;
    color: var(--darkGrey);
    letter-spacing: 10px;
}

.section.beachhead .filter {
    display: flex;
    gap: 40px;
    margin-top: 40px;
}

.section.beachhead .filter a {
    font-size: 12px;
    color: var(--primary);
    border: 2px solid var(--primary);
    border-radius: 26px;
    padding: 5px 20px;
    transition: var(--transition);
}

.section.beachhead .filter a:hover {
    cursor: pointer;
}

.section.beachhead .filter .active {
    color: var(--white);
    background-color: var(--primary);
    transition: var(--transition);
}

.section.beachhead .wrapper {
    gap: 60px;
    align-items: center;
    margin-top: 40px;
}

.section.beachhead .wrapper .item {
    text-align: left;
    gap: 20px;
}

.section.beachhead .wrapper .item .large {
    font-size: 30px;
    font-weight: 600;
}

.section.beachhead .wrapper .item .image {
    border-radius: 30px;
}

.section.beachhead .wrapper .item .client-logo {
    max-width: 200px;
}

.section.content-holder .wrapper {
    display: flex;
    flex-flow: row wrap;
    gap: 40px;
    max-width: 90%;
    margin: 0 auto;
}

.wrapper.contact-section {
    display: flex;
    flex-flow: row wrap;
    gap: 60px;
    align-items: center;

    width: 100%;
}

.home.section .headline {
    color: var(--white);
    font-size: 84px;
    max-width: 65%;
}


/* Customer collections */
.collections {
    gap: 20px;
    margin-top: 40px;
}

.collections .item {
    flex: 1 0;
    min-height: 50vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /* transition: var(--transition); */
    z-index: 5;
}

.collections .item {
    position: relative;
}

.collections .item .overlay {
    background: none;
    transition: var(--transition);
}

.collections .item:hover .overlay {
    mix-blend-mode: multiply;
    transition: var(--transition);
}

.collections .item:nth-child(1):hover .overlay {
    background-color: #2F6DCE;
}

.collections .item:nth-child(2):hover .overlay {
    background-color: #ff7b36;
}

.collections .item:nth-child(3):hover .overlay {
    background-color: #ffe149;
}

.collections .item:nth-child(4):hover .overlay {
    background-color: #ea5298;
}

.collections .item .container {
    display: none;

    width: 100%;
    height: 100%;

    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    padding: 40px;

    color: var(--white);
    opacity: 0.3;
    z-index: 9;
}

.collections .item .container h5 {
    font-weight: 600;
    font-size: 68px;
    text-align: left;
}

.collections .item .container p {
    font-size: 30px;
    margin-bottom: 10px;
    text-align: left;
    font-weight: 300;
}

.collections .item .container {
    opacity: 1;
}

.collections .item:hover .container {
    display: flex;
    opacity: 1;
}

.collections .item.small {
    flex: 1 0 35%;
}


.collections .item.large {
    flex: 1 0 55%;
}

.collections .item:nth-child(1) {
    background-image: url('/home//img/collections/image1.jpg');
}

.collections .item:nth-child(2) {
    background-image: url('/home//img/collections/showpad.jpg');
}

.collections .item:nth-child(3) {
    background-image: url('/home//img/collections/johnniewalker.jpg');
}

.collections .item:nth-child(4) {
    background-image: url('/home//img/collections/image4.jpg');
}


.collections .item .btn {
    margin-top: 0;
}


/* Highlighted content */
.section.highlighted-content .wrapper {
    gap: 60px;
    margin-top: 40px;
}

.section.highlighted-content .wrapper .item {
    border-radius: 30px;
    box-shadow: var(--boxShadow);
    gap: 20px;
}

.section.highlighted-content .wrapper .item {
    text-align: left;
}

.section.highlighted-content .wrapper .item .uppercase {
    letter-spacing: 5px;
}

.section.highlighted-content .wrapper .item p,
.section.highlighted-content .wrapper .item h5 {
    padding: 0 20px;
}

.section.highlighted-content .wrapper .item img {
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}

.section.highlighted-content .wrapper .item h5 {
    font-size: 22px;
    font-weight: 600;
}

.section.highlighted-content .wrapper .item .btn {
    margin-left: 20px;
    margin-bottom: 20px;
}

/* Deliverect case */
.section.case {
    background-image: url('../img/deliverect-case.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}

.section.case .logo {
    width: 200px;
    max-width: unset;
}

.section.case h2 {
    color: var(--white);
    max-width: 53%;
    font-size: 52px;
}

/* Products */
.section.products h2 {
    font-weight: 400;
    letter-spacing: 10px;
    text-transform: uppercase;
    font-size: 24px;
}

.section.products .wrapper {
    margin-top: 40px;
}

.section.products .row {
    padding: 0;
}

.section.products .wrapper {
    gap: 0;
}

.section.products .wrapper .item {
    flex: 1 0 25%;
    height: 100%;
    position: relative;
}

.section.products .wrapper .item .content {
    position: absolute;
    bottom: 20px;
    left: 20px;

    display: flex;
    flex-direction: column;
    gap: 10px;
    z-index: 15;
}

.section.products .wrapper .item .content h5 {
    color: var(--white);
    font-size: 26px;
    font-weight: 600;
}

.section.products .wrapper .item .content .btn {
    padding: 5px 10px;
}

.products .wrapper .item {
     width: 100%;
    height: 800px;
    overflow: hidden;   
    transition: var(--transition);
}

.products .wrapper .item img,
.products .wrapper .item .overlay {
    transition: var(--transition);
}

.products .wrapper .item:hover img,
.products .wrapper .item:hover .overlay {
    transition: var(--transition);
    transform: scale(1.15);
}

@media (max-width: 560px) {
    .home.banner .row {
        top: 20%;
    }

    .section.logos .globally {
        font-size: 16px;
    }

    .home.section,
    .home.section .row {
        min-height: unset;
    }

    .home.section .headline {
        max-width: none;
    }

    .section h2 {
        font-size: 36px;
    }

    .section.usp h2 {
        font-size: 46px;
    }

    .section .row .usp a {
        font-size: 24px;
    }

    .collections .item,
    .collections .item.large,
    .collections .item.small,
    .collections .item.medium {
        flex: 1 0 100%;
        width: 100%;
    }

    .collections .item .container h5 {
        font-size: 38px;
    }

    .collections .item .container p {
        font-size: 22px;
    }

    .section.products h2 {
        padding: 0 30px;
    }

    .section.case .logo {
        display: none;
    }

    .collections .item .container {
        display: flex;
        opacity: 1;
    }

    .home.section .row.flex-col {
        padding: 0 10px;
    }

    .home.section .row .wrapper .btn {
        width: fit-content;
        font-size: 12px;
    }

    .section.logos .row {
        margin: 20px auto;
    }

    .section.case .row {
        top: unset;
        left: unset;
        transform: unset;
    }

    .section.case h2 {
        font-size: 20px;
    }

    .section .row .usp {
        margin-top: 0;
    }

    .section.beachhead .filter {
        gap: 10px;
    }

    .logos .wrapper {
        gap: 20px;
    }

    .logos .wrapper .item {
        flex: 1 0 20%;
    }

    .section.beachhead .filter {
        flex-flow: row wrap;
        justify-content: center;
    }

    .section.beachhead .wrapper .item .large {
        text-align: center;
        font-size: 20px;
    }

    .section.products .wrapper .item {
        flex: 1 0 50%;
    }

    .section.products .wrapper .item .content h5 {
        text-align: left;
    }

    .section.case h2 {
        max-width: 100%;
    }

    .section .row.flex-col {
        gap: 10px;
    }

    .home.section .headline {
        font-size: 26px!important;
    }

    .collections .item .overlay {
        mix-blend-mode: multiply;
        transition: var(--transition);
    }

    .collections .item:nth-child(1) .overlay {
        background-color: #2F6DCE;
    }
    
    .collections .item:nth-child(2) .overlay {
        background-color: #ff7b36;
    }
    
    .collections .item:nth-child(3) .overlay {
        background-color: #ffe149;
    }
    
    .collections .item:nth-child(4) .overlay {
        background-color: #ea5298;
    }

    .section.beachhead .wrapper .item .client-logo {
        margin: 0 auto;
    }

    .section.beachhead .wrapper .item:nth-child(3) {
        align-items: center;
    }

    .section.beachhead .wrapper .item:nth-child(3) p {
        text-align: center;
    }    
}